Contents
--------

1. Introduction
2. Availability
3. Contacting the author

1. Introduction
---------------

libCapsiNetwork is a network library for C++ server daemons aimed at easy
development of server daemons.

Implementing the library is as easy as adding a few lines to your code and
writing one function that handles input events. See the server.cc and
server.h example files on how to implement libCapsiNetwork in an
application.

2. Availability
---------------

The latest version of libCapsiNetwork is always available from:

http://unixcode.org/libcapsinetwork/download.html

or from CVS:

http://sourceforge.net/cvs/?group_id=32266

3. Contacting the author
------------------------

Suggestions, questions, comments, bug fixes, patches: send them to me!

Rob Kaper <cap@capsi.com>
